DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #648

Cap nhat lai nha cung cap & PO phat sinh PUR 2020 00009733
11/19/2020 10:11 AM - Luc Tran Van

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ="PUR/2020/00009734'

SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRDI0001125778'

UPDATE TR_REQUEST_DOC_DT SET SUP_ID ='"CMS000001126237' WHERE REQ_DOC_ID ="TRRDI0001125778'
SELECT * FROM TR_PO_MASTER WHERE REQ_DOC_ID ="TRRDI0001125778'

UPDATE TR_PO_MASTER SET SUP_ID ='CMS000001126237' WHERE REQ_DOC_ID ="TRRDI0001125778'

History

#1 - 11/19/2020 10:11 AM - Luc Tran Van
- Subject changed from C4p nhat lai nha cung cdp & PO phdét sinh to C4p nhdt lai nha cung cap & PO phat sinh PUR 2020 00009733

#2 - 11/24/2020 09:41 AM - Luc Tran Van

- Status changed from New to Closed
